Bug 52667 - Update port: net/cvsync 0.21.1
Summary: Update port: net/cvsync 0.21.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Christian Weisgerber
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-05-25 06:40 UTC by Hiroki Sato
Modified: 2003-06-01 01:53 UTC (History)
0 users

See Also:


Attachments
file.diff (997 bytes, patch)
2003-05-25 06:40 UTC, Hiroki Sato
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Hiroki Sato freebsd_committer 2003-05-25 06:40:11 UTC
	Update to 0.21.1.

How-To-Repeat: 	N/A
Comment 1 Christian Weisgerber freebsd_committer 2003-05-26 20:22:30 UTC
Responsible Changed
From-To: freebsd-ports-bugs->naddy

I'll handle this on ports thaw
Comment 2 Christian Weisgerber freebsd_committer 2003-06-01 01:52:47 UTC
State Changed
From-To: open->closed

Committed, thanks.